contact:
    pattern:   /contact
    defaults:  { _controller: WebmilFrontendContactBundle:Contact:index}

contact_region:
    pattern:   /contact/{region}
    defaults:  { _controller: WebmilFrontendContactBundle:Contact:show}
